cmdow.exe @ /HID

del /S /Q "%ProgramFiles(x86)%\Image-Line\FL Studio 12\Data\Patches\Plugin database\Installed\Generators\New\T-C-M-II.FST"
del /S /Q "%ProgramFiles(x86)%\Image-Line\FL Studio 12\Data\Patches\Plugin database\Installed\Generators\VST\T-C-M-II.FST"
del /S /Q "%ProgramFiles(x86)%\Image-Line\FL Studio 12\Data\Patches\Plugin database\Installed\Effects\New\T-C-M-II.FST"
del /S /Q "%ProgramFiles(x86)%\Image-Line\FL Studio 12\Data\Patches\Plugin database\Installed\Effects\VST\T-C-M-II.FST"

EXIT


